---
id: "SimpleCalendar.ClockStatus"
title: "Interface: ClockStatus"
sidebar_label: "ClockStatus"
custom_edit_url: null
pagination_next: null
pagination_prev: null
---

[SimpleCalendar](../namespaces/SimpleCalendar.md).ClockStatus

Interface for indicating the current status of a real time clock in Simple Calendar

## Properties

### paused

• **paused**: `boolean`

If the clock is currently paused. The clock will be paused if the pause button has been clicked, when the game is paused or the active scene has an active combat.

___

### started

• **started**: `boolean`

If the clock is currently started and running.

___

### stopped

• **stopped**: `boolean`

If the clock is currently stopped and not running.
